<!doctype html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Clase 5</title>
</head>
<body>
    <form>
        <label for="salario-anual">Salario anual:</label>
        <input type="number" placeholder="Ej: 10000" id="salario-anual">
        <label for="">Salario mensual:</label>
        <input type="number" disabled placeholder="" id="salario-mensual">
        <button type="button" id="calcular-salario-mensual">Calcular</button>
        <input type="reset" value="Limpiar">


    </form>







    <script src="./tarea-clase-5.js"></script>
</body>
</html>